Bug 296861 - Files in Banshee end with a comma
Files in Banshee end with a comma
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: banshee (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-19 15:50 EDT by Chris
Modified: 2007-12-26 08:55 EST (History)
0 users

See Also:
Fixed In Version: F-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-26 08:55:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (341.06 KB, image/png)
2007-09-19 15:50 EDT, Chris
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 410116 None None None Never

  None (edit)
Description Chris 2007-09-19 15:50:09 EDT
Description of problem:
All files in Banshee end with a comma (observed only with mp3's).

Version-Release number of selected component (if applicable):
.12.1

How reproducible:
Present in playlist window

Steps to Reproduce:
1. Open Banshee
2. Import files if not already present
3.
  
Actual results:
Artist, Album and Title Columns all have commas appended to the end

Expected results:
No commas at the end

Additional info:
This problem was present and then fixed in Ubuntu Feisty
Comment 1 Chris 2007-09-19 15:50:09 EDT
Created attachment 200011 [details]
Screenshot
Comment 2 Chris 2007-11-10 00:27:51 EST
No longer a problem in F8, this bug can be closed.
Comment 3 Christopher Aillon 2007-12-26 08:55:57 EST
Ok marking closed then

Note You need to log in before you can comment on or make changes to this bug.